@font-face {
    font-family: "Amaranth";
    src: url("Amaranth/Amaranth-Regular.ttf");
    font-weight: normal;
}

@font-face {
    font-family: "Amaranth";
    src: url("Amaranth/Amaranth-Bold.ttf");
    font-weight: bold;
}

body {
    background-color: darkred;
    color: white;
    text-align: center;
    font-family:'Amaranth', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    max-width: 600px;
}

h1, h2 {
    font-weight: bold;   
}

p#description {
    font-size: 1.2rem;
}

p#description s {
    font-size: 0.5rem;
}

p#socials svg {
    object-view-box: 0 0 150 150;
    height: 64px;
}

p#socials a:link, p#socials a:visited {
    color: white;
}

p#socials a:hover {
    color: red;
}

p#socials a:active {
    color: orange;
}
